uuid: 4ead2155-9398-45a5-b72c-a154014f63a0
langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_article_image
    - field.field.node.article.field_banner_color
    - field.field.node.article.field_read_time
    - field.field.node.article.field_slideshow
    - field.field.node.article.field_tags
    - node.type.article
  module:
    - color_field
    - media_library
    - path
    - text
_core:
  default_config_hash: ewbd6G2uX456-bgwseM2Q-KQG3RkASoyHmTh-XR3oLU
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_article_image:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_banner_color:
    type: color_field_widget_box
    weight: 1
    region: content
    settings:
      default_colors: '#565264,#009fb7,#fed766,#f4f4f8,#e6e6ea,#fe4a49,#c0a9b0,#d74e09,#60935d,#bc9ec1,#ffa8a9,#157145'
    third_party_settings: {  }
  field_read_time:
    type: number
    weight: 26
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_slideshow:
    type: media_library_widget
    weight: 4
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_tags:
    type: entity_reference_autocomplete_tags
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
